## metastudent 1.0.8

=== debian/changelog ===
metastudent (1.0.8-2) unstable; urgency=low

  * This version depends on data packaged as metastudent-data.

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 08 May 2013 17:23:51 +0200

metastudent (1.0.8-1) unstable; urgency=low

  * Initial release (Closes: #705537)
  [Laszlo Kajan <lkajan@rostlab.org>]
  * Added BMC Bioinfo paper to d/upstream.

 -- Tobias Hamp <hampt@rostlab.org>  Mon, 15 Apr 2013 12:08:13 +0100
