## metastudent 1.0.10

=== debian/changelog ===
metastudent (1.0.10-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Hamp <hampt@rostlab.org>  Sat, 08 Jun 2013 17:41:08 +0200

metastudent (1.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Hamp <hampt@rostlab.org>  Wed, 05 Jun 2013 16:41:08 +0200
