=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	dh_auto_clean
	rm -f metastudent.1

override_dh_auto_install:
	dh_auto_install
	find . -regex ".*/knn_weighted\|.*/CafaWrapper1\.pl\|.*/CafaWrapper2\.pl\|.*/CafaWrapper3\.pl\|.*/CafaWrapper3_new\.pl\|.*/exercise3\.pl\|.*/treehandler\.pl\|.*/validate\.pl" -exec chmod +x {} \;

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --destdir=../tarballs
