## metastudent 1.0.11

=== debian/changelog ===
metastudent (1.0.11-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Hamp <hampt@rostlab.org>  Fri, 13 Dec 2013 09:21:18 +0200
