=== debian/control ===
Source: metastudent
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tobias Hamp <hampt@rostlab.org>,
           Laszlo Kajan <lkajan@debian.org>
Section: science
Priority: optional
Build-Depends-Indep: debhelper (>=9~),
                     python-support,
                     python,
                     javahelper,
                     default-jdk
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/wsvn/debian-med/trunk/packages/metastudent/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/metastudent/trunk/
Homepage: https://rostlab.org/owiki/index.php/Metastudent
X-Python-Version: >= 2.6

Package: metastudent
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         python,
         blast2,
         default-jre,
         libgo-perl,
         libipc-run-perl,
         libgraphviz-perl,
         libfile-chdir-perl,
         metastudent-data,
         metastudent-data-2
Description: predictor of Gene Ontology terms from protein sequence
 Often, only the sequence of a protein is known, but 
 not its functions. Metastudent will try to predict 
 missing functional annotations through homology searches (BLAST).
 .
 All predicted functions correspond to Gene Ontology (GO) 
 terms from the Molecular Function Ontology (MFO) and the Biological Process
 Ontology (BPO) and are associated with a reliability score.
