=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,13 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	find . -regex ".*/knn_weighted\|.*/CafaWrapper1\.pl\|.*/CafaWrapper2\.pl\|.*/CafaWrapper3\.pl\|.*/CafaWrapper3_new\.pl\|.*/exercise3\.pl\|.*/treehandler\.pl\|.*/validate\.pl" -exec chmod +x {} \;
+	find debian/metastudent -regex ".*/knn_weighted\|.*/CafaWrapper1\.pl\|.*/CafaWrapper2\.pl\|.*/CafaWrapper3\.pl\|.*/CafaWrapper3_new\.pl\|.*/exercise3\.pl\|.*/treehandler\.pl\|.*/validate\.pl" -exec chmod +x {} \;
+	mv *.jar $(CURDIR)/debian/metastudent/usr/share/metastudent/
+
+# lkajan 20140106:
+# The jars in d/metastudent.jlibs are for use by this package only, and should not end up in /usr/share/java.
+override_jh_installlibs:
+	exit 0;
 
 get-orig-source:
 	mkdir -p ../tarballs
