=== debian/watch ===
version=3
opts=pasv ftp://rostlab.org/metastudent/metastudent[_-]([0-9.]+)\.tar\.gz debian uupdate
