## metastudent 2.0.1

=== debian/changelog ===
metastudent (2.0.1-10) unstable; urgency=medium

  * Team upload.
  * Add explicit build-depend on python3-setuptools. Closes: #1080674
  * Add patch to directly call setuptools instead of distutils.
  * Standards-Version: 4.6.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 10 Sep 2024 11:37:52 +0200

metastudent (2.0.1-9) unstable; urgency=medium

  * Team upload.
  * Do not ask for installation of pp-popularity-contest
  * Upstream download vanished
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add missing build dependency on dh addon.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Cleanup d/copyright from duplicates

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jan 2022 11:11:50 +0100

metastudent (2.0.1-8) unstable; urgency=medium

  * Team upload.
  * Depends: ncbi-blast+-legacy
    Closes: #946538
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Andreas Tille <tille@debian.org>  Wed, 11 Dec 2019 10:43:44 +0100

metastudent (2.0.1-7) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.

  [ Shayan Doust ]
  * Team upload.
  * Port python2 files to python3
    (Closes: #937017)

  [ Andreas Tille ]
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright
  * Drop unnecessary dependency on build-essential.
  * debian/control: Remove empty control field Build-Depends.
  * Re-export upstream signing key without extra signatures.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Shayan Doust <hello@shayandoust.me>  Mon, 16 Sep 2019 21:03:29 +0100

metastudent (2.0.1-6) unstable; urgency=medium

  * Team upload.
  * Add link to issue asking for release tags
  * Remove ancient X-Python-Version field
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Drop unneeded get-orig-source target
  * Delete cruft from the Python build

 -- Andreas Tille <tille@debian.org>  Mon, 22 Oct 2018 23:18:13 +0200

metastudent (2.0.1-5) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Wed, 15 Nov 2017 19:35:16 +0100

metastudent (2.0.1-4) unstable; urgency=medium

  * Team upload
  * add details on package testsuite failure to REAMDE.Debian,
    add to README.test how to test manually (currently metastudent supports
    legacy blast only and fails on blast+ output parsing).
  * add patch to parse blast+ output correctly (closes: #848903).
  * update debian/README.Debian and debian/README.test

 -- Tatiana Malygina <merlettaia@gmail.com>  Sun, 05 Feb 2017 17:06:22 +0100

metastudent (2.0.1-3) unstable; urgency=medium

  * Team upload.
  * add allow-stderr restriction to debian/tests/control

 -- Tatiana Malygina <merlettaia@gmail.com>  Sat, 16 Jul 2016 09:24:57 +0300

metastudent (2.0.1-2) unstable; urgency=medium

  [ Tatiana Malygina ]
  * Team upload.
  * cme fix dpkg-control
  * cme fix dpkg-copyright
  * add hardening
  * add testsuite, debian/README.test, debian/docs

  [ Andreas Tille ]
  * Copy configuration file to /etc/metastudentrc that overrides default
    configuration to enable local user adjusting data path
  * Fix sequence of copyright paragraphs to follow DEP5
  * Add versioned Depends libgo-perl (>= 0.15-3)

 -- Tatiana Malygina <merlettaia@gmail.com>  Wed, 13 Jul 2016 22:45:14 +0300

metastudent (2.0.1-1) unstable; urgency=low

  * Added Cellular Component Ontology
  * Updated GO annotations databases
  * Updated Gene Ontology
  * Predictions are now fully propagated to the root
  * Updated URL for image generation
  * fixed setup.py

 -- Tobias Hamp <hampt@rostlab.org>  Fri, 20 Mar 2015 19:08:05 +0200

metastudent (1.0.11-2) unstable; urgency=medium

  * Fixed VCS URL.
  * Fixed python2 dependency handling.

 -- Laszlo Kajan <lkajan@debian.org>  Sun, 14 Sep 2014 11:08:05 +0200
