=== debian/control ===
Source: metastudent
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tobias Hamp <hampt@rostlab.org>,
           Laszlo Kajan <lkajan@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13), debhelper
Build-Depends-Indep: dh-python,
                     python3-all,
                     python3-setuptools,
                     javahelper,
                     default-jdk
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/metastudent
Vcs-Git: https://salsa.debian.org/med-team/metastudent.git
Homepage: https://rostlab.org/owiki/index.php/Metastudent
Rules-Requires-Root: no

Package: metastudent
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         ${python3:Depends},
         python3,
         ncbi-blast+-legacy,
         default-jre,
         libgo-perl,
         libipc-run-perl,
         libgraphviz-perl,
         libfile-chdir-perl,
         metastudent-data
Description: predictor of Gene Ontology terms from protein sequence
 Often, only the sequence of a protein is known, but
 not its functions. Metastudent will try to predict
 missing functional annotations through homology searches (BLAST).
 .
 All predicted functions correspond to Gene Ontology (GO)
 terms from the Molecular Function (MFO), the Biological Process
 (BPO) and the Cellular Component Ontology (CCO) and are associated
 with a reliability score.
