=== debian/tests/control ===
Tests: run-unit-test
Depends: @, @builddeps@, metastudent-data, libgo-perl
Restrictions: allow-stderr
